export default async function addEquipment(db, data) {
  const id = db.getDocumentId();
  const output = {
    id,
    ...data,
    createdAt: new Date(),
  };
  return db.add("equipment", output);
}
